POST
https://45-74-243-218.sslip.io/api/v1/totpGüncel 6 haneli TOTP kodunu ve kalan süreyi döndürür.
← Kod oluşturucuya dön
TOTP kodunu RFC 6238 standardıyla üretin. API anahtarı gerekmez; 2FA anahtarı hiçbir zaman URL’ye yazılmaz veya kaydedilmez.
https://45-74-243-218.sslip.io/api/v1/totpGüncel 6 haneli TOTP kodunu ve kalan süreyi döndürür.
Güvenli istek: Gizli anahtarı URL yerine JSON gövdesinde gönderin. Böylece tarayıcı geçmişine ve standart erişim kayıtlarına yazılmaz.
{
"secret": "JBSWY3DPEHPK3PXP"
}
{
"ok": true,
"data": {
"otp": "359189",
"timeRemaining": 5,
"period": 30
}
}
curl -X POST https://45-74-243-218.sslip.io/api/v1/totp \
-H "Content-Type: application/json" \
-d '{"secret":"JBSWY3DPEHPK3PXP"}'
API yanıtı bekleniyor…
/api/v1/totpTOTP kodu üretir
/api/v1/statusAPI durumunu gösterir